From: Carlos McEvilly <[email-masked]>
Date: Thu, 19 Sep 1991 22:07:35 EST

Zhongwen Zima by Huang Dayi (Timothy Huang)
                 ^^^^^^^^^^
                 YellowBig1

He also has a book on the same subject in English, but I don't know
the name of it off hand.  You can write to Mr. Huang at:

     9529 NE Gertz Circle
     Portland, OR  97211, U.S.A.
     Tel: 503-289-9135
     Fax: 503-283-6393

Also, you can check the archives for this list, I think it was in July
I put a list of some books including this up on CCNET-L.

Hope this helps.

Carlos
========================================================================
5
LINE 1 %DATE
LINE 3 %IDEND   %IDSTART
LINE 4 %END
LINE 5 %DIV
LINE 26 %RESUME

walt!omcp.omron!sunpin
UUNET.UU.NET
Lee Sun Pin

0
2 7
1
0 0 1 0 0
1 0 0 0
26